<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>La Colada</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>La Colada</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
			<p>
				A mí me la refanfinfla<br>
				Pero a veces me lo infla<br>
				Y eso que soy vacilongo como Cantinflas<br>
				Se me fue la guagua, a ti se te fue la pinza<br>
				Vuelvo a casa reventado, comiendo un pan-pizza<br>
				Sin prisa, pero tu pachorra me pone tenso<br>
				Avisa apenas esté el comienzo<br>
			</p>
			<p>
				A ver cuándo nos vemos<br>
				Ya mañana si eso, me acaricio el bigote y me lo pienso<br>
				Ante la duda, la más tetuda, pa' la aventura<br>
				Échale papas que sobra pechuga<br>
			</p>
			<p>
				Mi estilo se estira como la gomaespuma<br>
				Tú pide ayuda, llegó al que se la suda<br>
				Aparezco entre la bruma de lo que se fuman<<br>
				Cómo a la Luna me ven con el de la muma<br>
			</p>
			<p>
				No es broma, yo también veo a esas bestias peludas<br>
				Pero no sé qué contarles cuando me saludan<br>
				Tengo el coco enterrado en la arena de las dunas<br>
				Pienso en demasiadas cosas y no hago ninguna<br>
				No quiero que me comas las oreja con cúrcuma<br>
				Pero te lo escupo como hueso de aceituna<br>
			</p>
			<p>
				Tengo un lío que te cagas<br>
			</p>
			<p>
				Tú me metiste otra vez en el rap<br>
			</p>
			<p>
				Con un flow impredecible, imprescindible<br>
				Para todo aquel que guste del vacile<br>
				Tú corre, ve y dile que lo tengo a raudales, pibe<br>
				Que ya no me cabe en todo lo que...<br>
			</p>
			<p>
				Ésto es música pa' los casuales, pa' los animales<br>
				Pa' los chavales, pa' los que ya les vale<br>
				Pa' los buenos, pa' los malos, pa' los anormales<br>
				Pa' los que dejan que lo trague suave, ya tú sabes<br>
			</p>
			<p>
				Lo tengo rico, lo hago desde chico<br>
				Un tipo que suena en estéreo, no un estereotipo<br>
				Me huele a chamusquina eso que me están contando<br>
				Pero cierro el pico, miro el móvil y me notifico<br>
			</p>
			<p>
				Antes me sabías a miel, y ahora me sabes a mielda<br>
				Estuvo guapo pero no te acuerdas, por cogerte la fiesta<br>
				En los pasillos del Breshka, siempre nueva temporada<br>
				Mi rima es muy fresca<br>
			</p>
			<p>
				Voy con las gafas de sol y el gorro de pesca<br>
				Oliendo a Mimosín, con Estilazo Chamberga<br>
				Combino todos mis atuendos con delicadeza<br>
				Y pongo las prendas que se te va la cabeza<br>
				En verano mantecado y en invierno manteca<br>
				Hablo claro pero no me entienden esos babiecas<br>
				Cómo explicar que no hace falta que lo entiendan<br>
				Sólo déjate llevar y mueve la cabeza, oh yeah<br>
			</p>
		</div>
		<div id="youtube">
			<iframe width="560" height="315" 
			src="https://www.youtube.com/embed/qfZRvHIjZQc" frameborder="0"  
			allowfullscreen></iframe>
		</div>

		<div id="volver">
			<p><a href="../index.html">Volver al Index</a></p>
		</div>
	</body>
</html>